<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d5274090c64d29e475b875f3525f941f">
  <dict>
    <!--2023-01-31 11:43:28.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-01-31 11:43:28.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2023-01-31 11:43:28.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2023-01-31 11:43:28.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC</string>
    <!--2023-01-31 11:43:28.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-01-31 11:43:28.000-->
    <int key="Ikev2MaxRetryToSend">2</int>
    <!--2023-01-31 11:43:28.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-01-31 11:43:28.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-01-31 11:43:28.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-11-17 14:32:59.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:19.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:43:28.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:43:28.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-01-31 11:43:28.000-->
    <string key="vowifiHplmnListItem">28801, epdg.epc.mnc001.mcc288.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:43:28.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-01-31 11:43:28.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-01-31 11:43:28.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-01-31 11:43:28.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-01-31 11:43:28.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2023-01-31 11:43:28.000-->
    <string key="wfc_format_wifi_string">%1$s WiFi</string>
    <!--2023-01-31 11:43:28.000-->
    <string key="wfc_spn_string">FT</string>
  </dict>
</config>
